link: release/17454
meta:
  added_date: 2022-11-04T22:42
  edited_date: 2022-11-05T07:22
  fetched_date: 2025-12-07T19:45
  ttl: 86400
  visitors: 103
name: Alien Syndrome
name_real: エイリアンシンドローム
picture_full: https://media.vgm.io/products/47/12074/12074-1677485950.png
picture_small: https://thumb-media.vgm.io/products/47/12074/12074-1677485950.png
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=17454
